apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: longhorn-llm
  labels:
    app.kubernetes.io/name: ollama
provisioner: driver.longhorn.io
parameters:
  numberOfReplicas: "1"
  staleReplicaTimeout: "2880"
reclaimPolicy: Retain
allowVolumeExpansion: true
